@font-face {
  font-family: 'pages_grotesque_demoregular';
  src: url('../fonts/pages_grotesque_regular_demo-webfont.woff2') format('woff2'),
       url('../fonts/pages_grotesque_regular_demo-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
:root{
  --primary1: 11,97,119; /* #0B6177 */
  --primary2: 212,52,138; /* #D4348A */
  --primary3: 124,124,124; /* #7C7C7C */
  --bs-body-color: 29,29,29; /* #1D1D1D */
  --color_black: 0,0,0;
  --color_white: 255,255,255;
  --baseFont: "Josefin Sans", sans-serif;
  --titleFont: "pages_grotesque_demoregular";
  --imgPrimary1: invert(27%) sepia(14%) saturate(5285%) hue-rotate(158deg) brightness(95%) contrast(91%);
  --imgPrimary2: invert(29%) sepia(34%) saturate(4893%) hue-rotate(307deg) brightness(89%) contrast(84%);
  --imgPrimary3: invert(50%) sepia(0%) saturate(1203%) hue-rotate(168deg) brightness(96%) contrast(80%);
  --imgBase: invert(39%) sepia(0%) saturate(0%) hue-rotate(172deg) brightness(94%) contrast(93%);
  --imgWhite: invert(100%) sepia(100%) saturate(0%) hue-rotate(13deg) brightness(103%) contrast(102%);
  --imgBlack: invert(0%) sepia(100%) saturate(0%) hue-rotate(108deg) brightness(93%) contrast(103%);
  --padding: clamp(3.125rem, 2.75rem + 1.875vw, 5rem);
  --mb:1.875rem;
  --bs-breadcrumb-divider: '|';
  --radius: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
  --bs-border-radius: clamp(0.5rem, 0.45rem + 0.25vw, 0.75rem);
}
body {font-family: var(--baseFont); font-weight: 400; font-variant-ligatures: no-common-ligatures; color: rgba(var(--bs-body-color)); background-color: #FAF9F6;}
a:hover, a:focus {outline: none; -webkit-box-shadow: none; box-shadow: none; text-decoration: none; color: rgb(var(--primary1));}
button:focus {outline: none;}
a {color: rgb(var(--baseColor));}
.container {width: 100%; max-width: 1320px;}
.transition {-webkit-transition: all .3s linear; transition: all .3s linear;}
::selection {color: rgb(var(--color_white)); background: rgb(var(--primary1));}
.clr-base {color: rgba(var(--bs-body-color));}
.clr-1 {color: rgb(var(--primary1)) !important;} .bg-clr-1 {background-color: rgb(var(--primary1)) !important;}
.clr-2 {color: rgb(var(--primary2)) !important;} .bg-clr-2 {background-color: rgb(var(--primary2)) !important;}
.clr-3 {color: rgb(var(--primary3)) !important;} .bg-clr-2 {background-color: rgb(var(--primary3)) !important;}
.imgPrimary1 {filter: var(--imgPrimary1);}
.imgPrimary2 {filter: var(--imgPrimary2);}
.imgPrimary3 {filter: var(--imgPrimary3);}
.title-font {font-family: var(--titleFont);}
p {line-height: 1.56rem;}
/* button custom */
.btn-custom {position: relative; font-size: clamp(1rem, 0.9286rem + 0.3571vw, 1.25rem); background: transparent; border: 1px solid rgb(var(--primary1)); text-transform: uppercase; color: rgb(var(--primary1)); overflow: hidden; transition: all .2s linear; border-radius: 0; padding: 0.70rem; line-height: 20px;}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active {background: rgb(var(--primary1)) !important; color: rgb(var(--color_white)) !important;}
/* owl-carousel */
.owl-flex .owl-stage {display: flex;}
.owl-carousel.style01 .owl-dots {text-align: center; margin-top: 1.5rem;}
.owl-carousel.style01 .owl-dots .owl-dot span{width: 16px; height: 16px; border-radius: 50%; background: transparent; border: 1px solid rgb(var(--primary1)); display: block; margin: 0 5px;}
.owl-carousel.style01 .owl-dots .owl-dot.active span{background-color: rgb(var(--primary1));}
.owl-carousel.style01 .owl-nav {display: flex; justify-content: center; margin-top: 1rem;}
.owl-carousel.style01 .owl-nav button{width: 42px; height: 42px; display: flex; align-items: center; justify-content: center; background: rgb(var(--color_white)); border-radius: 50%; background: rgb(var(--primary1));}
.owl-carousel.style01 .owl-nav button:before {content: ''; background: url('../images/right-caret-icon.svg') center center no-repeat; width: 12px; height: 24px; filter: var(--imgWhite);}
.owl-carousel.style01 .owl-nav button.owl-prev:before {transform: rotate(180deg);}
.owl-carousel.style01 .owl-nav [class^='owl-'].disabled {cursor: default; background: rgba(var(--color_black),0.3);}
.owl-carousel.style01 .owl-nav.disabled {display: none;}
.owl-carousel .item:not(:first-child) {display: none;}
#wrapper {max-width: 1920px; margin: 0 auto; position: relative; overflow: hidden;}
/* header */
header {width: 100%; left: 0; right: 0; top: 0; margin: 0 auto; transition: all 0.3s; z-index: 99 !important; background: #FAF9F6;}
header .navbar .navbar-toggler:focus{outline: none; box-shadow: none;}
header .navbar {transition: all 0.3s linear; z-index: 10; padding: 0; background-color: #FAF9F6;}
header .navbar .navbar-nav {padding-top: 0.75rem;}
header .navbar .navbar-nav .nav-link {padding: 0.6rem 0; color: rgb(var(--primary1)); font-family: var(--titleFont); letter-spacing: 1.68px;}
header .navbar .navbar-nav .nav-item:hover > .nav-link {color: rgb(var(--primary2));}
header.fixed {box-shadow: 0px 4px 50px rgba(44, 48, 50, 0.1); background: #FAF9F6;}
header .social-icons img {filter: var(--imgPrimary1); transition: 0.4s;}
header .social-icons a:hover img {filter: var(--imgPrimary2);}
header .dropdown:hover > .dropdown-menu {display: block; top: 100%;}
header .dropdown-menu {width: 250px; border: 0; box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.08) !important; padding: 1rem 0; border-radius: 0;}
header .dropdown-menu .dropdown-item:focus, header .dropdown-menu .dropdown-item:hover {color: rgb(var(--primary1)); background-color: transparent;}
header .dropdown-menu li {margin: 0 !important;}
header .dropdown-item {--bs-dropdown-link-color: rgb(var(--baseColor)); white-space: normal; padding: 0.3rem 1rem;}
h1, h2, h3, h4, h5, h6 {font-family: var(--titleFont);}
/* banner */
.banner {position: relative; aspect-ratio1: 1920/864; overflow: hidden;}
.banner .item {position: relative; aspect-ratio1: 1920/864;}
.banner .item{height: calc(100vh - 102px);}
.banner .container {position: absolute; inset: 0; z-index: 9;}
.banner h1,.banner .banner-text {font-family: var(--titleFont); font-size: clamp(1.75rem, 1.7rem + 0.25vw, 2rem); font-weight: 400; letter-spacing: 2rem; color: rgb(var(--color_white));}
.banner .owl-carousel.style01 .owl-dots {position: absolute; left: 0; right: 0; bottom: 1rem; z-index: 10; margin: 0;}
.banner .owl-carousel.style01 .owl-dots .owl-dot span {border-color: rgb(var(--color_white));}
.banner .owl-carousel.style01 .owl-dots .owl-dot.active span {background: rgb(var(--color_white));}
/* Typography */
.padding {padding: var(--padding) 0;}
h2.title {font-size: clamp(1.75rem, 1.7rem + 0.25vw, 2rem); letter-spacing: 1.92px;}
h2.title span{font-size: 0.875rem; margin-bottom: 6px;}
h3.sub-title {font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);}
/* pic */
.pic {overflow: hidden;}
.pic img {transition: 0.4s;}
.pic:hover img {transform: scale(1.08);}
/* fresh-styles */
.fresh-styles .item .pic img {aspect-ratio: 1; object-fit: cover;}
.fresh-styles .item .price{font-family: var(--baseFont); font-weight: 300;}
.fresh-styles .owl-carousel.style01 .owl-nav button {position: absolute; left: 1.5rem; top: calc(45% - 24px); background: rgb(var(--color_white));}
.fresh-styles .owl-carousel.style01 .owl-nav button:before {filter: var(--imgPrimary1);}
.fresh-styles .owl-carousel.style01 .owl-nav button.owl-next {left: auto; right: 1.5rem;}
/* bindu */
.bindu:before {content: ''; position: absolute; left: 50%; bottom: 0; background: url('../images/banaras-pic.webp') center center no-repeat; width: 1920px; height: 238px; transform: translateX(-50%); z-index: 1;}
.bindu .circle {aspect-ratio: 1/1; max-width: 672px; padding: var(--padding) calc(var(--padding)*1.25);}
.bindu .circle:before {content: ''; aspect-ratio: 1/1; max-width: 672px; height: 100%; background: #E5FAFF; border-radius: 50%; position: absolute; left: 50%; top: 0; transform: translateX(-50%);}
.bindu .circle p {letter-spacing: 0.32px;}
/* looking-for */
.looking-for .item .pic-wrapper {aspect-ratio: 424 / 560; overflow: hidden;}
.looking-for .item .pic-wrapper img {aspect-ratio: 424 / 560; object-fit: cover; position: absolute; inset: 0; transition: 0.4s;}
.looking-for .item .pic-wrapper img:nth-child(2) {opacity: 0;}
.looking-for .item:hover .pic-wrapper img:nth-child(2) {opacity: 1;}
.looking-for span{font-weight: 300;}
.looking-for .owl-carousel.style01 .owl-nav button {position: absolute; left: 1.5rem; top: calc(50% - 24px); background: rgb(var(--color_white));}
.looking-for .owl-carousel.style01 .owl-nav button:before {filter: var(--imgPrimary1);}
.looking-for .owl-carousel.style01 .owl-nav button.owl-next {left: auto; right: 1.5rem;}
/* about us */
.about-us {background: #FAF4EB;}
.about-us .content-block {max-width: 380px; margin: 0 auto;}
.about-us .content-block p {letter-spacing: 0.32px; line-height: 1.3;}
/* Testimonials */
.testimonials .item img {aspect-ratio: 248 / 350; width: auto !important; margin: 0 auto;}
.testimonials .item p {letter-spacing: 0.32px; line-height: 1.3;}
.testimonials .owl-carousel.style01 .owl-nav {gap: 1.5rem; margin-top: 2rem;}
.testimonials .owl-carousel.style01 .owl-nav button{width: 45px; height: 8px; display: flex; align-items: center; justify-content: center; background: none; border-radius: 0;}
.testimonials .owl-carousel.style01 .owl-nav button:before {content: ''; background: url('../images/long-arrow-icon.svg') center center no-repeat; width: 45px; height: 8px; filter: var(--imgPrimary1);}
.testimonials .owl-carousel.style01 .owl-nav button.owl-prev:before {transform: rotate(180deg);}
.testimonials .owl-carousel.style01 .owl-nav [class^='owl-'].disabled {background: none;}
.testimonials .owl-carousel.style01 .owl-nav [class^='owl-'].disabled:before {filter: var(--imgBlack); opacity: 0.5;}
/* usp-wrapper */
.usp {border-top: 1px solid #F3C067;}
.usp .item img {filter: var(--imgPrimary1);}
.usp .item p {letter-spacing: 0.32px; font-weight: 300; line-height: 1.2;}
/* footer */
footer {background-color: rgb(var(--primary1)); font-size: 1.25rem;}
footer .top {padding: calc(var(--padding) * 0.75) 0; font-weight: 300;}
footer .top .logo {filter: var(--imgWhite);}
footer .top a, footer .social-icons span {color: rgba(var(--color_white),0.5); text-decoration: none;}
footer .top a:hover{color: rgba(var(--color_white),1);}
footer .social-icons img {filter: var(--imgWhite);}
footer hr{opacity: 1; border-top-color: rgb(var(--color_white));}
footer .bottom .links a{color: rgba(var(--color_white),0.5); font-size: 12px; display: inline-block; margin-right: 12px; text-decoration: none;}
footer .bottom .links a:hover {color: rgba(var(--color_white),1);}
footer .bottom .designed-by{color: rgba(var(--color_white),0.5); font-size: 12px;}
footer .bottom .designed-by a{color: rgba(var(--color_white),0.5); text-decoration: none;}
footer .bottom .designed-by a:hover{color: rgba(var(--color_white),1);}
footer .copyright {color: rgba(var(--color_white),0.5); font-size: 12px;}
footer .copyright a{color: rgb(var(--color_white)); text-decoration: none;}
.whatsapp{bottom: 30px; z-index: 9; position: fixed; right: 80px; transition: all .3s linear;}
.whatsapp:hover{bottom: 35px;}
.totop {bottom: 30px; cursor: pointer; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; position: fixed; right: -60px; z-index: 99; background-color: rgb(var(--primary2)); text-align: center; opacity: 0; border-radius: 50%; box-shadow: 0px 10px 29.7px 3.3px rgba(0, 0, 0, 0.2);}
.totop img{filter : var(--imgWhite); transform: rotate(-90deg); width: 20px;}


/* product-details */
.product-details p{font-weight: 300; letter-spacing: 0.32px; line-height: 1.3;}
.product-details h4{font-family: var(--baseFont);}
.product-details .table tr td{font-size: 1rem; padding: 12px 0; color: rgb(var(--baseColor)); line-height: 18px; border-color: #D9D9D9; background-color: transparent; }
.product-details .table tr td:first-child{font-size: 0.75rem; text-transform: uppercase; color: rgb(var(--primary3)); letter-spacing: 0.72px;}
.product-details .table tr td:last-child{text-align: right; letter-spacing: 0.32px; font-weight: 300;}
.product-details .table tr:last-child td{border: none;} 

.call-action .contact-link{ font-weight: 300; display: block; line-height: 30px;}


/* product-slider */
#product-slider .product-image{background-color: rgba(var(--primary1),0.3);}
.lSSlideOuter .lSGallery li{max-height: 88px;}
.lSSlideOuter.vertical{padding-right: 0 !important; padding-left: 112px; max-height: 524px; overflow: hidden;}
.lSSlideOuter.vertical .lSGallery{right: auto; left: 0 !important; height: auto !important; margin-left: 0 !important; margin-right: 1.5rem;}
.lSSlideOuter.vertical .lSAction>.lSPrev{background-color: rgb(var(--primary2)); opacity: 1; border-radius: 50%;}
.lSSlideOuter.vertical .lSAction>.lSNext{background-color: rgb(var(--primary2)); opacity: 1; border-radius: 50%;}
.lSSlideOuter .lSPager.lSGallery li a{display: block; background-color: #f2f2f2; padding: 0; border-radius: 0; overflow: hidden; height: 88px; position: relative;}
.lSSlideOuter .lSPager.lSGallery li a img{position: absolute; width: 100%; height: 100%; object-fit: cover;}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover{border-radius: 0;}
.slideControls {position: absolute; width: 88px; top: 0; left: auto; height: 100%; margin: 0 auto; text-align: center; display: flex; align-items: center; justify-content: space-between; flex-direction: column;}
.slideControls .slidePrev,.slideControls .slideNext{ position: relative; cursor: pointer; background-color: rgb(var(--color_white)); border-radius: 50%; width: 28px; height: 28px; margin: 0 auto; display: block; z-index: 2; padding: 2px; box-shadow: 1px 1px 15px rgba(var(--primary1), 0.2);
  display: none;}
.slideControls .slidePrev { top: -12px;}
.slideControls .slideNext {bottom: 0; }
.slideControls .slidePrev img,.slideControls .slideNext img{ filter: var(--imgPrimary1);}
.slideControls .slidePrev img{transform: rotate(-90deg); margin-top: 2px; }
.slideControls .slideNext img{transform: rotate(90deg); margin-top: 3px;}


/* about-content */
.about-content p{font-weight: 300; letter-spacing: 0.32px; line-height: 1.3;}
.content p,.content ul li{font-weight: 300; letter-spacing: 0.32px; line-height: 1.3;}
.content h5{margin-top: 2rem;}
.content a{text-decoration: none;}
.content a:hover{color: rgb(var(--primary1));}

.about-pic-wrapper [class^="col-"]:nth-child(odd) img{margin-top: 60px;}
.about-us img{width: 100%;}
body:not(#home) .about-us{margin-bottom: var(--padding);}

/* cust-form */
.cust-form .form-control{border-color: #D9D9D9; line-height: normal; border-radius: 0; padding: 1.5rem; font-weight: 300; background-color: transparent; color: rgb(var(--baseColor)); line-height: 18px; letter-spacing: 0.32px;}
.cust-form .form-control:focus{box-shadow: none; outline: none; border-color: rgb(var(--primary1));}
.cust-form textarea.form-control{resize: none; height: 100px;}
.cust-form .btn-custom{padding: 14px 12px 12px; line-height: normal; width: 100%; font-family: var(--titleFont);}